{
  "name": "if_create_video",
  "project": "videoods",
  "comment": "",
  "columns": [
    {
      "name": "id",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "if_create",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "if_change",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_type",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000579613,
      "name": "视频维度表"
    }
  ],
  "upstream_tables": [
    "videoods.produce_video_project",
    "videoods.wx_video"
  ]
}